SDL_iconv_close(3)

NAME
SDL_iconv_close - This function frees a context used for character set conversion.

HEADER FILE
Defined in SDL3/SDL_stdinc.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_iconv_close(SDL_iconv_t cd);

FUNCTION PARAMETERS

cd  The character set conversion handle.

RETURN VALUE
Returns 0 on success, or -1 on failure.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_iconv(3), •(3), SDL_iconv_open(3), •(3), SDL_iconv_string(3)